<?php
/**
 * 
 * Plugin Name: Online Users
 * Plugin URI: http://test218.irontec.com
 * Description: Online Users
 * Version: 1.0
 * Author: Daniel
 * Author URI: http://test218.irontec.com
 */


/**
 * Define plugin version and plugin url
 */
define( 'online_users_VERSION', '1.0' );
define( 'online_users_URL', WP_PLUGIN_URL . '/irontec-online-users-wg' );

/**
 * Activation hook
 */
register_activation_hook( __FILE__, 'online_users_activation' );

/**
 * Activation of the plugin.
 */
function online_users_activation() {

}

require_once( dirname(__FILE__) . '/includes/core.php');
?>